» Ubuntu » Packages

Error

two or more packages specified (libzeroc-ice3.3-cil natty)